ctrl_interface=/var/run/wpa_supplicant
ctrl_interface_group=0

eapol_version=2
ap_scan=1
fast_reauth=1
country=DE
#wpa-driver 

network={
  ssid=""
  key_mgmt=NONE
  priority=1
}

network={        
        ssid="internet@ddel"
        scan_ssid=1
        psk=38602c7669927e0138c31af7a35795add7dd49883050e21bba8d5c7857fe879c
        priority=5
}

network={
	ssid="deZign_A"
	scan_ssid=1
	psk=056e46ab336281b24fd9dcbdb12b17027ef1889a172659717ecd611c71068b2d
	priority=7
}

network={
	ssid="deZign_B"
	scan_ssid=1
	psk=6a2687d35607bf5765ed0bfc60ce90c476e70c2780a34f2824a553c48c803ec2
	priority=6	
}
